Kirjoittaja Aihe: Java-asennus Open SUSE Firefoxiin Sampopankkia varten  (Luettu 17463 kertaa)

0 jäsentä ja 1 Vieras katselee tätä aihetta.

guest53

  • Vieras
Vs: Java-asennus Open SUSE Firefoxiin Sampopankkia varten
« Vastaus #20 : 16.11.2008 - klo:14:12 »
Jälleen harjoittelen Java-asennusta, nyt 11 Beta 5:n kanssa. Onnistuin ilmeisesti liittämään tarvittavat lähteet, sillä
Koodia: [Valitse]
linux-hloc:/home/ukki # zypper search sun
Luetaan asennuslähteiden tietoja...     
Luetaan asennettuja paketteja...         

T | Nimi                        | Yhteenveto                                                      | Tyyppi
--+-----------------------------+-----------------------------------------------------------------+--------
  | MozillaSunbird              | Mozilla's Calendar Application                                  | paketti
  | MozillaSunbird-translations | Translations of Mozilla Sunbird                                 | paketti
  | java-1_6_0-sun              | Java(TM) 6 Runtime Environment                                  | paketti
  | java-1_6_0-sun-alsa         | ALSA support for java-1_6_0-sun                                 | paketti
  | java-1_6_0-sun-devel        | Java(TM) 6 SDK, Standard Edition                                | paketti
  | java-1_6_0-sun-jdbc         | JDBC/ODBC bridge driver for java-1_6_0-sun                      | paketti
  | java-1_6_0-sun-plugin       | Browser plugin files for java-1_6_0-sun                         | paketti
  | libopensync-plugin-sunbird  | Mozilla Calendar / Sunbird Synchronization Plug-In for OpenSync | paketti
linux-hloc:/home/ukki #
Nyt ei ole muuta ihmettelemistä enää kuin Sampoa varten pitää olla vanhempi Jaava, 1.5 versio. Se on koneella, mutta kun se ei ole Sunin niin Sampo ei sitä hyväksy. Miten saada Sunin 1.6:sta vanhempi Susen repoista?

Ihan kivasti Sampossa pärjää Mobiilisammon avulla, tai sitten yksinkertaisesti käynnistämällä WindowsXP:n :-[

Poissa jmp

  • openSUSE Member
  • *
  • Viestejä: 4541
  • Sukupuoli: Mies
    • openSUSEa suomeksi
Vs: Java-asennus Open SUSE Firefoxiin Sampopankkia varten
« Vastaus #21 : 16.11.2008 - klo:14:36 »
Tuosta on bugzillassa kommenttia, tuon danskebankin tanskalaiset käyttäjät marisevat asiasta.
Onneksi tuo ongelma ei koske itseäni, mutta jos koskisi vaihtaisin pankkia välittömästi.
Ja muistakaa pitää hauskaa ;)

openSUSE Tumbleweed (x86_64)